## r-cran-matching 4.9

=== DESCRIPTION ===
Package: Matching
Version: 4.9-11
Date: 2021-10-18
Title: Multivariate and Propensity Score Matching with Balance
        Optimization
Author: Jasjeet Singh Sekhon <jas.sekhon@yale.edu>
Maintainer: Jasjeet Singh Sekhon <jas.sekhon@yale.edu>
Description: Provides functions for multivariate and propensity score matching 
             and for finding optimal balance based on a genetic search algorithm. 
             A variety of univariate and multivariate metrics to
             determine if balance has been obtained are also provided. For
             details, see the paper by Jasjeet Sekhon 
             (2007, <doi:10.18637/jss.v042.i07>).
Depends: R (>= 2.6.0), MASS (>= 7.2-1), graphics, grDevices, stats
Suggests: parallel, rgenoud (>= 2.12), rbounds
License: GPL-3
URL: http://sekhon.berkeley.edu/matching/
NeedsCompilation: yes
RoxygenNote: 7.1.1
Packaged: 2021-10-19 02:24:57 UTC; theosaa
Repository: CRAN
Date/Publication: 2021-10-25 12:40:05 UTC

## r-cran-matching 4.9-2

=== debian/changelog ===
r-cran-matching (4.9-2-1) unstable; urgency=medium

  * Initial release (closes: #882866)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Nov 2017 20:23:14 +0100

=== debian/control ===
Source: r-cran-matching
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-mass
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-matching.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-matching.git
Homepage: https://cran.r-project.org/package=Matching

Package: r-cran-matching
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: multivariate and propensity score matching with balance optimization
 Provides functions for multivariate and propensity score matching
 and for finding optimal balance based on a genetic search algorithm.
 A variety of univariate and multivariate metrics to
 determine if balance has been obtained are also provided.

## r-cran-matching 4.9-3

=== debian/changelog ===
r-cran-matching (4.9-3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 09:04:26 +0200

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-matching
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-matching.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-matching.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matching
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matching.git
 Homepage: https://cran.r-project.org/package=Matching
 
 Package: r-cran-matching

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -name configure.win -delete
	find debian -name configure.old -delete

override_dh_fixperms:
	dh_fixperms
	find debian -name ICC -exec chmod -x \{\} \;

## r-cran-matching 4.9-6

=== debian/changelog ===
r-cran-matching (4.9-6-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Test-Depends: r-cran-rgenoud

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 12:06:02 +0200

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matching
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matching.git
 Homepage: https://cran.r-project.org/package=Matching

## r-cran-matching 4.9-7

=== debian/changelog ===
r-cran-matching (4.9-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 14:37:55 +0100

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matching
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matching.git
 Homepage: https://cran.r-project.org/package=Matching

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-rgenoud
Restrictions: allow-stderr

## r-cran-matching 4.9-11

=== debian/changelog ===
r-cran-matching (4.9-11-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 4.9-11

 -- Nilesh Patra <nilesh@debian.org>  Thu, 28 Oct 2021 19:50:31 +0530

r-cran-matching (4.9-10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 22:23:59 +0200

r-cran-matching (4.9-9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 17:14:47 +0200

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matching
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matching.git
 Homepage: https://cran.r-project.org/package=Matching
+Rules-Requires-Root: no
 
 Package: r-cran-matching
 Architecture: any

## r-cran-matching 4.10

=== DESCRIPTION ===
Package: Matching
Version: 4.10-14
Date: 2023-09-13
Title: Multivariate and Propensity Score Matching with Balance
        Optimization
Authors@R: c(
    person("Jasjeet", "Singh Sekhon", role = c("aut","cre"), email = "jas.sekhon@yale.edu"),
    person("Theo", "Saarinen", role = c("aut"), email = "theo_s@berkeley.edu")
    )        
Maintainer: Jasjeet Singh Sekhon <jas.sekhon@yale.edu>
Description: Provides functions for multivariate and propensity score matching 
             and for finding optimal balance based on a genetic search algorithm. 
             A variety of univariate and multivariate metrics to
             determine if balance has been obtained are also provided. For
             details, see the paper by Jasjeet Sekhon 
             (2007, <doi:10.18637/jss.v042.i07>).
Depends: R (>= 2.6.0), MASS (>= 7.2-1), graphics, grDevices, stats
Suggests: parallel, rgenoud (>= 2.12), testthat
License: GPL-3
URL: https://github.com/JasjeetSekhon/Matching
NeedsCompilation: yes
RoxygenNote: 7.2.1
Packaged: 2023-09-14 02:08:55 UTC; theosaa
Author: Jasjeet Singh Sekhon [aut, cre],
  Theo Saarinen [aut]
Repository: CRAN
Date/Publication: 2023-09-14 09:20:08 UTC

## r-cran-matching 4.10-2

=== debian/changelog ===
r-cran-matching (4.10-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.10-2
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 13:04:14 +0530

## r-cran-matching 4.10-8

=== debian/changelog ===
r-cran-matching (4.10-8-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix Test-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2022 12:38:28 +0100

r-cran-matching (4.10-4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 11:36:42 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matching
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matching.git
 Homepage: https://cran.r-project.org/package=Matching

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, 
         r-cran-rgenoud,
         r-cran-testthat
Restrictions: allow-stderr

## r-cran-matching 4.10-14

=== debian/changelog ===
r-cran-matching (4.10-14-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Sep 2023 15:25:05 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matching
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matching.git
 Homepage: https://cran.r-project.org/package=Matching

## r-cran-matching 4.10-15

=== debian/changelog ===
r-cran-matching (4.10-15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 08:43:41 +0900

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matching
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matching.git
 Homepage: https://cran.r-project.org/package=Matching

=== debian/rules ===


=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rgenoud (>= 2.12),
        r-cran-testthat
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/Matching_([-\d.]*)\.tar\.gz
